CREATE TABLE `wp_ajug_wc_customer_lookup` (  `customer_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `user_id` bigint(20) unsigned DEFAULT NULL,  `username` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `first_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `last_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `email` varchar(100) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `date_last_active` timestamp NULL DEFAULT NULL,  `date_registered` timestamp NULL DEFAULT NULL,  `country` char(2) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `postcode` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `city` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  `state` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',  PRIMARY KEY (`customer_id`),  UNIQUE KEY `user_id` (`user_id`),  KEY `email` (`email`)) ENGINE=InnoDB AUTO_INCREMENT=635 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_wc_customer_lookup` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('1', '4', 'jnessler', 'Jennifer', 'Waddle', 'jennifer@agridesigns.com', '2021-04-15 00:00:00', '2018-04-04 01:25:57', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('2', NULL, '', 'Julie', 'Govette', 'jdgovette@gmail.com', '2020-09-03 01:43:59', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('3', NULL, '', 'Lisa', 'Hillstrom', 'thillsteom@yahoo.com', '2020-09-03 03:34:22', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('4', NULL, '', 'Toni', 'Vilinskas', 'tonivilinskas@comcast.net', '2020-09-03 06:27:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('5', '3', 'shelbysuzanne', 'Shelby', 'Young', 'shelby@lodihouse.org', '2022-03-02 00:00:00', '2016-07-10 00:08:09', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('6', NULL, '', 'Tiffany', 'Martinez', 'tm121478@comcast.net', '2020-09-04 00:38:40', NULL, 'US', '95624', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('7', NULL, '', 'Paul', 'Pennel', 'pepennel@gmail.com', '2020-09-04 01:34:12', NULL, 'US', '60118', 'West Dundee', 'IL');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('8', NULL, '', 'Claire', 'Forsythe', 'celli1284@yahoo.com', '2021-09-11 14:36:18', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('9', NULL, '', 'Lauren', 'Giannone', 'elliott.g.lauren@gmail.com', '2020-09-04 01:52:58', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('10', NULL, '', 'Melissa', 'Hockett', 'melissa@fbclodi.org', '2020-09-04 15:38:10', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('11', NULL, '', 'Monica', 'Sandoval', 'sandovalmonica49@gmail.com', '2020-09-04 17:52:11', NULL, 'US', '95242', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('12', NULL, '', 'Lorene', 'Freggiaro', 'grmaeddy@aol.com', '2021-04-15 02:08:25', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('13', NULL, '', 'Sherida', 'Zapara', 'sherizap3@gmail.com', '2021-04-07 01:00:36', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('14', NULL, '', 'Shannon', 'Stephens', 'shannonstephens06@comcast.net', '2020-09-05 09:04:29', NULL, 'US', '95242', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('15', '53', 'robin.wood', 'Robin', 'Wood', 'robinolw@gmail.com', '2020-09-06 00:00:00', '2020-09-05 16:07:50', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('16', NULL, '', 'Amy', 'Caywood', 'malkovichlover@hotmail.com', '2020-09-06 14:46:23', NULL, 'US', '84045', 'Saratoga Springs', 'UT');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('17', NULL, '', 'Donald', 'Norman', 'donald.norman@sbcglobal.net', '2021-08-12 23:29:37', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('18', NULL, '', 'Teri', 'Spring', 'terryspring@comcast.net', '2021-08-07 16:46:13', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('19', '33', 'Shereen', 'Shereen', 'Hays', 'shereen@lodihouse.org', '2020-09-10 00:00:00', '2020-02-08 20:18:54', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('20', NULL, '', 'Margaret', 'McKenzie', 'mckenziemeg@hotmail.com', '2020-09-10 21:58:36', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('21', NULL, '', 'Joe', 'Ferrante', 'auntronnie46@yahoo.com', '2020-09-11 01:29:12', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('22', NULL, '', 'Meghan', 'Hohenthaner', 'hohenthaner4@yahoo.com', '2022-03-05 19:47:28', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('23', NULL, '', 'Agaha', 'Abahah', 'sgagaghas@gmail.com', '2020-09-11 15:40:51', NULL, 'US', '10080', 'Newyork', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('24', NULL, '', 'Sandy', 'Musgrave', 'sandymusgrave@gmail.com', '2020-09-11 18:27:48', NULL, 'US', '95240-0411', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('25', NULL, '', 'Odessa', 'Stewart', 'odessa209@gmail.com', '2021-04-16 18:11:45', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('26', NULL, '', 'Myron', 'Marzolf', 'myronmarzolf@sbcglobal.net', '2022-12-01 04:04:37', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('27', NULL, '', 'Amanda', 'Sodders', 'soddersamanda@gmail.com', '2021-04-14 21:21:38', NULL, 'US', '93291', 'Visalia', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('28', NULL, '', 'Glen and Jani', 'Barnes', 'glenbarnes@sbcglobal.net', '2021-04-29 17:30:42', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('29', NULL, '', 'Jennifer', 'Swartwood', 'jenswartwood@sbcglobal.net', '2020-09-12 21:30:33', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('30', NULL, '', 'Tina', 'Heryford', 'Theryford56@gmail.com', '2020-09-12 23:01:01', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('31', NULL, '', 'Gail', 'Fuhrman', 'fuhrman741@comcast.net', '2021-04-30 14:48:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('32', NULL, '', 'Corinne', 'Howe', 'corinne.howe@sbcglobal.net', '2020-09-13 20:14:04', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('33', NULL, '', 'kenneth', 'mullen', 'mullenkenneth@yahoo.com', '2020-09-13 20:44:56', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('34', NULL, '', 'Lisa', 'Hillstrom', 'thillstrom@yahoo.com', '2020-09-13 23:01:00', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('35', NULL, '', 'Christi', 'Weybret', 'mcweybret@sbcglobal.net', '2021-08-18 22:58:55', NULL, 'US', '95240-7615', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('36', NULL, '', 'Nada', 'Metcalf', 'itsmeinlodi@yahoo.com', '2020-09-14 16:49:47', NULL, 'US', '95243', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('37', NULL, '', 'Sandy', 'Stokes', 'shereen@lodihouse.org', '2020-09-14 23:05:24', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('38', NULL, '', 'Brenda', 'Colla', 'bkcolla@sbcglobal.net', '2020-09-15 00:11:32', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('39', '54', 'virginia.marken', 'Virginia', 'Marken', 'markenva@comcast.net', '2020-09-15 00:00:00', '2020-09-15 14:17:05', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('40', NULL, '', 'Christina', 'Schallberger', 'lodiswiss@aol.com', '2020-09-15 14:20:33', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('41', NULL, '', 'Susan', 'Giannecchini', 'lalasue53@yahoo.com', '2020-09-15 14:45:16', NULL, 'US', '95236', 'Linden', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('42', NULL, '', 'Katy', 'Marconi', 'Marconi.mo@sbcglobal.net', '2020-09-15 15:59:50', NULL, 'US', '95241', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('43', NULL, '', 'Joretta', 'Burlington', 'joretta@comcast.net', '2020-09-15 16:12:11', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('44', NULL, '', 'Diane', 'Dias', 'dekdias50@gmail.com', '2020-09-15 16:12:11', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('45', NULL, '', 'Darlene', 'Clark', 'imdmommi@yahoo.com', '2020-09-15 16:40:19', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('46', '55', 'dean and jolie.ruiz', 'Dean and Jolie', 'Ruiz', 'jolieruiz@comcast.net', '2020-09-15 00:00:00', '2020-09-15 16:41:28', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('47', NULL, '', 'Barbara', 'Barry', 'bbarry249@comcast.net', '2020-09-15 17:06:55', NULL, 'US', '95252', 'Valley Springs', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('48', '56', 'lisa.hanson', 'Lisa', 'Hanson', 'bama1.abg@gmail.com', '2020-09-15 00:00:00', '2020-09-15 17:29:53', 'US', '95209', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('49', NULL, '', 'Bridget', 'Brewster', 'bridgethbrewster@gmail.com', '2020-09-15 17:33:10', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('50', NULL, '', 'Arvinder', 'Thiara', 'aruthiara@yahoo.com', '2020-09-15 18:26:04', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('51', NULL, '', 'Gigi', 'Imeson', 'ggimeson@yahoo.com', '2020-09-15 18:51:37', NULL, 'US', '95219', 'STOCKTON', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('52', NULL, '', 'Lori', 'Haas', 'Iam4givn00@aol.com', '2020-09-15 19:22:24', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('53', NULL, '', 'Jon', 'Selover', 'jpselover@yahoo.com', '2020-09-15 19:22:40', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('54', NULL, '', 'Jennifer', 'Wallace', 'jwallace@premierstaffingstockton.com', '2020-09-15 19:36:27', NULL, 'US', '95207', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('55', NULL, '', 'Letha', 'Pinnell', 'ljpinnell208@hotmail.com', '2020-09-15 20:04:08', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('56', NULL, '', 'Marlene', 'Peterson', 'marsou@att.net', '2020-09-15 20:52:11', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('57', NULL, '', 'Steve', 'Mann', 'smann1@comcast.net', '2020-09-15 22:36:54', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('58', NULL, '', 'Daphne', 'Felde', 'dbfelde@gmail.com', '2021-08-05 19:49:28', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('59', NULL, '', 'Mandy', 'Whatley', 'mandywhatley@gmail.com', '2021-08-03 02:16:03', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('60', NULL, '', 'Diane', 'Freggiaro', 'brumbyroad@peoplepc.com', '2020-09-16 00:16:22', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('61', NULL, '', 'Janet', 'Hamilton', 'jhjhjhkh@gmail.com', '2020-09-16 00:39:34', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('62', NULL, '', 'Nada', 'Metcalf', 'nehinojosa@yahoo.com', '2020-09-16 00:45:33', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('63', '57', 'brad.gacke', 'Brad', 'Gacke', 'b.gacke@comcast.net', '2020-09-26 00:00:00', '2020-09-16 01:14:22', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('64', NULL, '', 'Jan', 'Sherman', 'patrick@lodihomesforsale.net', '2020-09-16 02:08:03', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('65', NULL, '', 'Corina', 'Vasquez', 'mcvasquez@ymail.com', '2020-09-16 02:52:51', NULL, 'US', '95240-8913', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('66', NULL, '', 'Alison', 'Wong', 'wongbert@icloud.com', '2020-09-16 03:00:05', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('67', '58', 'beth.williamson', 'Beth', 'Williamson', 'beth@goldenbear.com', '2020-09-16 00:00:00', '2020-09-16 03:23:24', 'US', '95209', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('68', NULL, '', 'Suzanne', 'Betschart', 'rnsuzi82@gmail.com', '2020-09-16 16:45:01', NULL, 'US', '95253', 'VICTOR', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('69', NULL, '', 'Randal', 'Caparoso', 'randycaparoso@earthlink.net', '2020-09-16 21:58:37', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('70', NULL, '', 'Michael', 'Brundy', 'mbrundy@sbcglobal.net', '2020-09-16 22:51:53', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('71', NULL, '', 'Shereen', 'Hays', 'shereens61@yahoo.com', '2020-09-16 23:39:21', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('72', NULL, '', 'Wendy', 'Koster', 'scrapn5@yahoo.com', '2020-09-17 02:28:46', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('73', NULL, '', 'Roberta', 'Hoffman', 'robertahoffman10@gmail.com', '2021-04-25 20:52:38', NULL, 'US', '95254', 'Wallace', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('74', NULL, '', 'Melina', 'Puente', 'puentehoops@aol.com', '2020-09-17 06:11:54', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('75', NULL, '', 'Suzanne', 'Roget', 'sroget@sbgclobal.net', '2020-09-17 16:40:47', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('76', NULL, '', 'Elyse', 'Dickey', 'ElyseD6@gmail.com', '2020-09-17 16:42:55', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('77', NULL, '', 'Patricia', 'Wallior', 'pattygsz@yahoo.com', '2020-09-17 16:46:50', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('78', NULL, '', 'Pamala', 'Payne', 'pjpayne@cctonline.net', '2021-09-23 15:45:14', NULL, 'US', '95237', 'Lockeford', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('79', '59', 'julie.crivelli', 'Julie', 'Crivelli', 'cajules78@gmail.com', '2022-04-16 00:00:00', '2020-09-17 16:48:36', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('80', NULL, '', 'Jane', 'Wagner-Tyack', 'JaneTyack@mac.com', '2020-09-17 16:51:51', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('81', NULL, '', 'Rebecca', 'Carroll', 'becca.carroll85@gmail.com', '2020-09-17 16:56:34', NULL, 'US', '95207', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('82', NULL, '', 'Lee', 'Eichele', 'raleichele@sbcglobal.net', '2021-03-09 04:25:15', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('83', NULL, '', 'Dean and Jolie', 'Ruiz', 'jolieruiz@comcast.net', '2020-09-17 17:36:28', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('84', NULL, '', 'Laura', 'Zhu', 'lauramzhu@gmail.com', '2021-03-10 18:18:19', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('85', NULL, '', 'Laurel', 'Gibson', 'legtag88@yahoo.com', '2020-09-17 17:58:48', NULL, 'US', '95227', 'Clements', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('86', NULL, '', 'Phil', 'Lenser', 'lenserp@comcast.net', '2020-09-17 18:09:16', NULL, 'US', '95258-1603', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('87', NULL, '', 'Valerie and Bob', 'Dumlao', 'Medicinewoman1953@att.net', '2020-09-17 18:21:38', NULL, 'US', '95219', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('88', '60', 'heidi.hill', 'Heidi', 'Hill', 'heidishill@gmail.com', '2020-09-17 00:00:00', '2020-09-17 18:40:14', 'US', '95816', 'Sacramento', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('89', NULL, '', 'Donna', 'Weybret', 'deeybret@yahoo.com', '2020-09-17 18:40:39', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('90', NULL, '', 'Robert', 'Aronno', 'shelby@lodihouse.org', '2020-09-17 22:01:44', NULL, 'US', '95240', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('91', NULL, '', 'Patricia', 'Coward', 'pcoward2339@comcast.net', '2020-09-17 22:52:12', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('92', NULL, '', 'Christina', 'Cardoni', 'cmcardoni@gmail.com', '2020-09-19 00:09:02', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('93', NULL, '', 'Dan & Judy', 'Lewis', 'lodigirl23@yahoo.com', '2020-09-19 16:25:42', NULL, 'US', '95258-0963', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('94', NULL, '', 'Germaine', 'Burke', 'gnb@burkeoptometry.com', '2020-09-20 05:37:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('95', NULL, '', 'Rhonda', 'Camara', 'Rhondacamara57@gmail.com', '2020-09-20 13:45:37', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('96', NULL, '', 'Christine', 'Phelps', 'cphelps1170@sbcglobal.net', '2020-09-20 14:33:16', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('97', NULL, '', 'Tracy', 'Williams', 'tracy@loelcenter.net', '2021-04-15 16:42:05', NULL, 'US', '95242-8321', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('98', NULL, '', 'Kevin', 'Pyatt', 'somar23916@gmail.com', '2021-09-20 16:45:28', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('99', NULL, '', 'DAVID', 'GRIFFIN', 'dgriffin@lodi.gov', '2021-09-16 22:42:10', NULL, 'US', '95242', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('100', NULL, '', 'Ruth and Chris', 'Ting', 'tingrc@comcast.net', '2021-04-26 15:51:48', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('101', NULL, '', 'Doug', 'Kuehne', 'doug@kingscarpet.com', '2020-09-30 02:45:08', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('102', NULL, '', 'Jaden', 'Smith', 'hatdogbulldog1@gmail.com', '2020-10-09 15:51:38', NULL, 'US', '19711', 'Newark', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('103', '21', 'laura.gwyn', 'Laura', 'Gwyn', 'lfgwyn@gmail.com', '2021-03-19 15:45:00', '2019-12-24 17:59:35', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('104', NULL, '', 'Shelby', 'Young', 'youngshelby@sbcglobal.net', '2022-02-10 21:51:18', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('105', NULL, '', 'Nick', 'Milby', 'nickolas.milby@gmail.com', '2020-10-31 09:29:15', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('106', NULL, '', 'MArk', 'Santiago', 'mark.santiago2020@gmail.com', '2020-10-31 19:29:43', NULL, 'US', '10006', 'New York', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('107', NULL, '', 'Craig', 'Woodberry', 'yadsdhillon354@gmail.com', '2021-02-21 04:29:05', NULL, 'US', '23117', 'Mineral', 'VA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('108', NULL, '', 'rs', 'rs', 'rs@gmail.com', '2020-11-06 08:05:50', NULL, 'JE', '55542', 'rs', 'rs');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('109', NULL, '', 'Alan', 'Merriam', 'alanmerriam@sbcglobal.net', '2020-11-08 05:35:04', NULL, 'US', '85614', 'Green Valley', 'AZ');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('110', NULL, '', 'jonas', 'lito', 'jonaslito@zetmail.com', '2020-11-17 21:12:39', NULL, 'US', '94545', 'Hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('111', NULL, '', 'john', 'smith', 'o2ij31i@gmail.com', '2020-11-29 22:06:11', NULL, 'US', '10008', 'new york', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('112', NULL, '', 'Susan', 'Primm', 'susanlprim@yahoo.com', '2020-11-29 23:19:37', NULL, 'US', '77433', 'Cypress', 'TX');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('113', NULL, '', 'Robin', 'Miller', 'jarmil@sbcglobal.net', '2022-07-19 00:51:07', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('114', NULL, '', 'Donald', 'Pearson', 'pearson.don@comcast.net', '2020-12-01 16:05:38', NULL, 'US', '95060', 'Santa Cruz', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('115', NULL, '', 'Michael', 'Aguilar', 'mike.aguilar@comcast.net', '2020-12-01 22:59:43', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('116', NULL, '', 'Diana', 'Bostwick', 'diana.bostwick1944@gmail.com', '2020-12-02 02:37:02', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('117', NULL, '', 'Hanset', 'Aragon', 'nogara54321@gmail.com', '2020-12-02 02:55:14', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('118', NULL, '', 'Teresa', 'Erickson', '4coyotes@sbcglobal.net', '2020-12-02 04:43:44', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('119', NULL, '', 'Judith', 'Prima', 'docjude@hotmail.com', '2020-12-02 06:17:22', NULL, 'US', '95240', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('120', NULL, '', 'Susannah', 'Eichele', 'susannaheichele@outlook.com', '2020-12-05 22:05:14', NULL, 'US', '92630-2032', 'Lake Forest', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('121', NULL, '', 'Mark', 'Doms', 'brelybiron@gmail.com', '2020-12-07 16:42:08', NULL, 'US', '10080', 'New York', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('122', NULL, '', 'Roy', 'Ishii', 'ishiir42@gmail.com', '2022-12-07 22:38:47', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('123', NULL, '', 'Cheryl', 'Mattsen', 'cmattsen@martin-brower.com', '2021-08-13 21:26:30', NULL, 'US', '95356', 'Modesto', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('124', NULL, '', 'Gwen', 'Fiori', 'ggfiori@sbcglobal.net', '2022-12-31 02:38:05', NULL, 'US', '95258-9071', 'WOODBRIDGE', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('125', NULL, '', 'Alex', 'wlison', 'arrrrra@gmail.com', '2020-12-11 15:18:48', NULL, 'US', '39201', 'Redcliff', 'MO');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('126', NULL, '', 'Donald', 'Hoffman', 'nikehoffman@comcast.net', '2020-12-14 19:05:17', NULL, 'US', '95254', 'Wallace', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('127', NULL, '', 'Jean', 'Button', 'jhbutton@gmail.com', '2020-12-14 19:32:44', NULL, 'US', '72701', 'Fayetteville', 'AR');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('128', NULL, '', 'john', 'loy', 'johnloy32@gmail.com', '2020-12-18 13:32:57', NULL, 'US', '19533', 'Greenwich', 'PA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('129', NULL, '', 'Maureen', 'Riedy', 'mgriedy@gmail.com', '2020-12-18 23:36:16', NULL, 'US', '94960', 'San Anselmo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('130', NULL, '', 'Richard', 'Marks', 'lodimarks@gmail.com', '2020-12-19 23:40:20', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('131', NULL, '', 'Gary & Linda', 'Kapic', 'gfunkmk@gmail.com', '2020-12-22 04:53:58', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('132', NULL, '', 'THERESA', 'OROURKE', 'tkorourke26@gmail.com', '2020-12-22 23:48:55', NULL, 'US', '92211', 'Palm Desert', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('133', NULL, '', 'Linda', 'Mazza', 'lindawmazza@gmail.com', '2022-03-04 15:38:49', NULL, 'US', '95242', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('134', NULL, '', 'Jonah', 'Sonner', 'jonahsonner@gmail.com', '2020-12-24 23:28:18', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('135', NULL, '', 'Margaret', 'Redmond', 'mbredmond@yahoo.com', '2020-12-25 20:36:47', NULL, 'US', '95152', 'San Jose', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('136', NULL, '', 'Jeff', 'Kraemer', 'lodihouse@scenariolabs.com', '2022-12-24 19:10:24', NULL, 'US', '95624', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('137', '16', 'john.yarbrough', 'John', 'Yarbrough', 'celticjy@hushmail.com', '2020-12-26 00:00:00', '2019-08-13 19:38:59', 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('138', '61', 'diana.arrison', 'Diana', 'Arrison', 'darrison2013@yahoo.com', '2021-01-08 00:00:00', '2020-12-28 17:50:21', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('139', NULL, '', 'Jon', 'Murray', 'jonmurray100@yahoo.com', '2020-12-28 17:57:18', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('140', NULL, '', 'Jeffrey', 'Kasavan', 'kgiano@cs.com', '2020-12-28 22:04:14', NULL, 'US', '95258', 'WOODBRIDGE', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('141', NULL, '', 'Drew', 'Engstrom', 'drew.engstrom@gmail.com', '2020-12-29 03:37:25', NULL, 'US', '78665', 'Round Rock', 'TX');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('142', NULL, '', 'Terri', 'DuPriest', 'terrird22@gmail.com', '2020-12-29 03:46:18', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('143', NULL, '', 'Ruth', 'Gregg', 'greggdandr@yahoo.com', '2020-12-29 19:24:58', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('144', NULL, '', 'Shirley', 'Perreira', 'sperreira@wattsequipment.com', '2020-12-30 03:46:45', NULL, 'US', '95219', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('145', NULL, '', 'Kenneth', 'Levy', 'levykenneth@gmail.com', '2020-12-31 13:19:35', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('146', NULL, '', 'Michael', 'Hartung', 'Mhartung@sbcglobal.net', '2020-12-31 15:37:53', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('147', NULL, '', 'Bobby', 'Jones', 'bobbyxz2341@gmail.com', '2021-01-01 13:40:32', NULL, 'US', '10016', 'New York', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('148', NULL, '', 'harold', 'yu', 'haroldyu1782@gmail.com', '2021-01-01 16:33:24', NULL, 'US', '90001', 'Los Angeles', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('149', NULL, '', 'Tite', 'Zyncboi', 'givesusej@gmail.com', '2021-01-11 07:38:51', NULL, 'US', '10010', 'Danao', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('150', NULL, '', 'jon', 'jones', 'cliftonn11c@yahoo.com', '2021-01-13 12:47:29', NULL, 'US', '33594', 'VALRICO', 'FL');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('151', NULL, '', 'Jennifer', 'Tesch', 'jenteschpta@gmail.com', '2021-01-13 19:09:50', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('152', NULL, '', 'Mary', 'Woelfel', 'marywoelfel@gmail.com', '2021-01-15 00:03:25', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('153', NULL, '', 'Deborah', 'Gordon', 'dbhgordon198@gmail.com', '2021-01-15 18:47:24', NULL, 'US', '95822', 'Sacramento', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('154', NULL, '', 'Sherrie', 'Smith', 'smith_sherrie@yahoo.com', '2021-01-21 03:17:23', NULL, 'US', '72117', 'North Little Rock', 'AR');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('155', NULL, '', 'Carolyn', 'Krienkie', 'carolynkrienke@gmail.com', '2021-05-06 16:32:44', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('156', NULL, '', 'mark', 'kort', 'makrkkk@gmail.com', '2021-02-21 00:03:16', NULL, 'US', '10003', 'New york', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('157', NULL, '', 'Charles', 'Weir', 'bucky.mcswensen@gmail.com', '2021-02-24 06:19:59', NULL, 'US', '93405', 'San Luis Obispo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('158', NULL, '', 'diego', 'jimenes', 'diegojimensbaho21@gmail.com', '2021-02-28 12:06:02', NULL, 'US', '94523', 'Pleasant Hill', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('159', '62', 'lisa.craig', 'Lisa', 'Craig', 'lcraig1960@gmail.com', '2021-03-08 23:43:32', '2021-03-08 23:43:31', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('160', NULL, '', 'Susan', 'Kanold', 'susan.kanold@gmail.com', '2021-03-09 00:52:20', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('161', '63', 'michelle.munoz', 'Michelle', 'Munoz', 'jmmunoz79@yahoo.com', '2022-03-29 02:37:53', '2021-03-11 02:59:22', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('162', NULL, '', 'Nancy', 'Humes', 'nordicstar2@aol.com', '2021-03-13 17:35:53', NULL, 'US', '95759', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('163', NULL, '', 'Robin', 'Miller', 'robinmiller2727@gmail.com', '2021-03-16 20:33:35', NULL, 'US', '95242', 'Lodi, CA', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('164', '1', 'dave', 'Dave', 'Abbey', 'dave@ejonas.com', '2021-04-26 00:00:00', '2016-03-15 16:58:20', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('165', '20', 'pam.trout', 'Pam', 'Trout', 'pamtrout@comcast.net', '2021-03-27 00:33:09', '2019-12-03 21:14:53', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('166', '27', 'Christiane', 'Christiane', 'Graves', 'christiane.graves@gmail.com', '2021-03-28 22:33:37', '2020-02-08 19:32:27', 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('167', '64', 'kathryn.siddle', 'Kathryn', 'Siddle', 'kasiddle@gmail.com', '2021-03-27 01:25:56', '2021-03-27 01:25:56', 'US', '95240', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('168', NULL, '', 'Patricia', 'Fehling', 'PFEHLING@PACBELL.NET', '2022-03-05 05:23:20', NULL, 'US', '95240', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('169', NULL, '', 'Lisa', 'Gillies', 'lagillies@yahoo.com', '2021-03-29 02:26:44', NULL, 'US', '95219', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('170', NULL, '', 'julius', 'bunquin', 'bunquin_julius@yahoo.com', '2021-03-29 09:08:54', NULL, 'JE', '08901', 'New Brunswick', '4493');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('171', NULL, '', 'Emily', 'Marino', 'emilysmarino@gmail.com', '2021-04-16 00:31:52', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('172', NULL, '', 'lara', 'jame', 'horuleku@celinecityitalia.com', '2021-04-04 02:29:15', NULL, 'US', '10080', 'ny', 'NY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('173', NULL, '', 'Tara', 'Anderson', 'taraanderson@me.com', '2021-09-10 01:47:50', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('174', NULL, '', 'Sandra', 'Shackelford', 'shackelford.sandra@gmail.com', '2021-08-12 22:18:20', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('175', NULL, '', 'Fhhb', 'Matt', 'Martchsjjj@gmail.com', '2021-04-11 11:10:14', NULL, 'US', '60654', 'Chicago', 'IL');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('176', NULL, '', 'DeAnna', 'Morefield', 'anthonymorefield11@comcast.net', '2021-04-12 16:52:41', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('177', NULL, '', 'Susanne', 'Ayers', 'swoosie76@yahoo.com', '2021-04-13 15:14:32', NULL, 'US', '95207', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('178', NULL, '', 'Katie', 'Wiley', 'katiewileydesigns@gmail.com', '2021-04-13 15:37:08', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('179', '65', 'nancy.shock', 'Nancy', 'Shock', 'nancyshock209@gmail.com', '2021-04-14 21:11:27', '2021-04-14 21:11:26', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('180', '66', 'kathie.dixon', 'KATHIE', 'Dixon', 'dixon71@aol.com', '2021-04-28 00:00:00', '2021-04-14 22:39:01', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('181', '67', 'cherie.archibeque', 'Cherie', 'Archibeque', 'cheriearchibeque@hotmail.com', '2021-04-14 23:46:16', '2021-04-14 23:46:15', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('182', '68', 'bruce.hesse', 'Bruce', 'Hesse', 'valleyvendingcompany@gmail.com', '2021-04-15 01:31:46', '2021-04-15 01:31:46', 'US', '95252', 'Valley Springs', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('183', NULL, '', 'Diane', 'Wilson', 'diane@wilsonnet.com', '2021-04-15 02:56:22', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('184', NULL, '', 'Jennifer', 'Hoover', 'jenhoover84@yahoo.com', '2021-04-15 06:41:35', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('185', NULL, '', 'Noora', 'Al Baroudi', 'noorabaroody@gmail.com', '2021-04-15 16:09:09', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('186', NULL, '', 'Lois', 'Getschow', 'loisgetschow@gmail.com', '2021-04-15 18:31:18', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('187', '11', 'michellenav', 'Michelle', 'Navone', 'michellenav@sbcglobal.net', '2021-04-15 23:20:15', '2019-02-04 22:13:29', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('188', NULL, '', 'Donna', 'Hunt', 'huntsholler928@gmail.com', '2021-04-16 00:14:14', NULL, 'US', '95642', 'Jackson', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('189', NULL, '', 'michael', 'cazale', 'mcazale@yahoo.com', '2021-04-16 03:10:44', NULL, 'US', '95258', 'woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('190', NULL, '', 'Paula', 'Gordon', 'p_gordon1954@yahoo.com', '2021-04-16 04:17:17', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('191', NULL, '', 'Cristina', 'Valdes', 'tinakvaldes@gmail.com', '2021-04-16 11:40:23', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('192', NULL, '', 'Kelly', 'Collins', 'ericnkell@gmail.com', '2021-08-28 20:00:09', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('193', NULL, '', 'Jennifer', 'Madewell', 'madewell22@hotmail.com', '2021-04-19 13:37:59', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('194', NULL, '', 'Scott + Kristen', 'Morais', 'scott@scottmorais.com', '2021-04-19 19:50:07', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('195', NULL, '', 'Kristen', 'Birtwhistle', 'lsysay@unitedwaysjc.org', '2021-04-20 18:07:46', NULL, 'US', '95203', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('196', NULL, '', 'Dustie', 'Peterson', 'dapvcms@gmail.com', '2021-04-21 17:52:15', NULL, 'US', '95242-3227', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('197', '69', 'kandas.vaccarezza', 'Kandas', 'Vaccarezza', 'kvaccarezza@comcast.net', '2021-04-27 00:00:00', '2021-04-24 15:51:37', 'US', '95253', 'Victor', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('198', NULL, '', 'Susan', 'Pirie', 'piriersjm@yahoo.com', '2021-09-14 20:59:14', NULL, 'US', '95236', 'Linden', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('199', NULL, '', 'Marneilli', 'Aballa', 'marneilliaballa@gmail.com', '2021-04-24 21:40:11', NULL, 'US', '95615', 'Courtland', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('200', NULL, '', 'warren', 'lemcke', 'wmlemcke@shaw.ca', '2021-04-24 21:45:51', NULL, 'CA', 'V4A 9C4', 'surrey', 'BC');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('201', NULL, '', 'Linda', 'Welk', 'yourvaprof@gmail.com', '2021-04-25 03:45:54', NULL, 'US', '95212', 'STOCKTON', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('202', '70', 'james.buck', 'james', 'buck', 'james@gmail.com', '2021-04-25 00:00:00', '2021-04-25 19:59:56', 'US', '94545', 'hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('203', NULL, '', 'Lisa', 'Mayfield', 'lisamayfieldis@gmail.com', '2021-04-25 21:32:05', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('204', '71', 'james.buck-5841', 'james', 'buck', 'james@gmail.comss', '2021-04-26 00:00:00', '2021-04-26 11:10:04', 'US', '94545', 'hayward', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('206', NULL, '', 'Anna', 'Mello', 'anna4mello@gmail.com', '2021-04-27 17:50:12', NULL, 'US', '95330', 'Lathrop', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('207', NULL, '', 'Raelene', 'Zenti', 'raez@pacbell.net', '2021-04-27 22:07:34', NULL, 'US', '95008', 'Campbell', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('208', NULL, '', 'Jan', 'Breen', 'jansbreen@yahoo.com', '2021-04-28 21:52:00', NULL, 'US', '94536', 'Fremont', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('209', NULL, '', 'April', 'Bastress', 'abastress@gmail.com', '2021-04-29 04:13:36', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('210', '74', 'leslie.crosby', 'Leslie', 'Crosby', 'kevincrosby@sbcglobal.net', '2021-04-29 19:10:40', '2021-04-29 19:10:40', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('211', NULL, '', 'Denise', 'Rasmussen', 'onemilton@aol.com', '2021-04-29 23:22:31', NULL, 'US', '95642', 'Jackson', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('212', '75', 'bridget.brewster', 'Bridget', 'Brewster', 'bridgethbrewster@gmail.com', '2021-04-30 00:00:00', '2021-04-30 00:12:56', 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('213', NULL, '', 'Kirsten', 'Young', 'kirstenyoung6@comcast.net', '2021-04-30 06:01:46', NULL, 'US', '94563', 'Orinda', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('214', NULL, '', 'Pati', 'DeMartinis', 'p.demartinis@gmail.com', '2021-04-30 21:18:24', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('215', NULL, '', 'Carrie', 'Wheeler Engh', 'CLWheelerDC@gmail.com', '2021-08-30 18:47:29', NULL, 'US', '95825', 'Sacramento', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('216', NULL, '', 'Leah', 'Palmquist', 'thepalmquistfamily@gmail.com', '2021-05-01 02:31:39', NULL, 'US', '95242-8313', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('220', NULL, '', 'Hugh', 'Merriam', 'hughmerriam@yahoo.com', '2021-09-17 16:17:20', NULL, 'US', '94578', 'San Leandro', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('221', NULL, '', 'Joseph / Barbara', 'Fiori', 'fiorisshoppe@gmail.com', '2021-07-20 00:46:09', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('222', NULL, '', 'Nathan', 'Kludt', 'drkludt@pscstockton.com', '2022-03-03 00:04:09', NULL, 'US', '95204', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('223', NULL, '', 'Michelle', 'Munoz', 'jmmunoz79@yahoo.com', '2021-08-03 04:16:23', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('224', NULL, '', 'Mark', 'Vincent', 'mxvincent@comcast.net', '2022-04-22 23:22:34', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('225', '78', 'karen m.taylor', 'Karen M', 'Taylor', 'taylorini5@yahoo.com', '2021-08-09 00:00:00', '2021-08-06 18:20:07', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('226', NULL, '', 'Tanya', 'White', 'tanyamarie56@hotmail.com', '2021-08-07 03:06:07', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('227', '79', 'david.phillips', 'David', 'Phillips', 'phillipsfinancial.accounting@lpl.com', '2021-08-10 00:00:00', '2021-08-09 23:39:16', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('228', NULL, '', 'Betty Chuck', 'Miller Stinnett', 'bstinnettca@gmail.com', '2023-01-01 00:18:59', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('229', NULL, '', 'Todd', 'Williams', 'todd@wcvminc.com', '2021-08-12 15:08:00', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('230', NULL, '', 'Mamie', 'Starr', 'mamiestarr1@gmail.com', '2021-08-12 18:22:40', NULL, 'US', '95220-9712', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('231', NULL, '', 'Mary', 'Campbell', 'marycampbell7@yahoo.com', '2021-08-12 22:35:02', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('232', NULL, '', 'Annette', 'Murdaca', 'amurdaca@outlook.com', '2021-08-13 20:04:16', NULL, 'US', '95242', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('233', NULL, '', 'Kristine', 'DeBock', 'kristine@bokisch.wine', '2021-08-14 00:49:30', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('234', NULL, '', 'Doug', 'Kuehne', 'jcusmir@lodi.gov', '2021-08-16 17:26:25', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('235', NULL, '', 'Maria', 'LaBarbera', 'maria_labarbera2002@yahoo.com', '2022-08-22 17:30:40', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('236', NULL, '', 'Allan & Kathryn', 'Corradi', 'kathirst69@gmail.com', '2021-08-21 01:20:58', NULL, 'US', '95215', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('237', NULL, '', 'Linda', 'Faria', 'lafaria99@gmail.com', '2021-08-22 14:47:17', NULL, 'US', '95241', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('238', NULL, '', 'Cathleen', 'Schrader', 'Cathys@mcdgs.org', '2021-08-25 21:41:25', NULL, 'US', '95207', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('239', NULL, '', 'John', 'Yarbrough', 'myhummingbird@hushmail.com', '2021-08-26 23:57:34', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('240', NULL, '', 'Stacie', 'Range', 'stacierange@live.com', '2021-08-27 20:10:01', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('241', NULL, '', 'DeAnna', 'Morefield', 'dmorefield@myoakview.com', '2021-08-28 04:36:44', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('242', NULL, '', 'Cynthia', 'Freitas', 'cindyfre.1973@gmail.com', '2021-08-30 15:56:05', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('243', '80', 'paula.gordon', 'Paula', 'Gordon', 'P_gordon1954@yahoo.com', '2021-08-30 00:00:00', '2021-08-30 23:45:04', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('244', NULL, '', 'Douglas', 'Eddy', 'deddy.vienna@att.net', '2021-08-31 00:15:31', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('245', NULL, '', 'Katherine', 'Taga', 'tagake@wellsfargo.com', '2021-08-31 02:59:06', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('246', NULL, '', 'Lisa', 'Crete', 'lcrete@gmail.com', '2021-09-02 21:16:24', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('247', NULL, '', 'Steve and Amanda', 'Cottrell', 'amandacottrell@sbcglobal.net', '2021-09-03 22:26:35', NULL, 'US', '95204', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('249', NULL, '', 'Karen', 'Wright', 'karenshimminwright@sbcglobal.net', '2021-09-06 03:45:29', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('250', NULL, '', 'Rita', 'Kooyman', 'ritakooyman@gmail.com', '2021-09-07 18:32:50', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('251', NULL, '', 'Stanley', 'Demski', 's.demski@comcast.net', '2021-09-07 19:38:07', NULL, 'US', '95240', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('252', NULL, '', 'Lisa', 'Isola', 'lisaisola@msn.com', '2021-09-08 17:57:18', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('253', NULL, '', 'Timothy', 'Avery', 'timavery@verizon.net', '2021-09-09 00:10:25', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('254', '81', 'christina.jaromay', 'Christina', 'Jaromay', 'cjaromay@lodi.gov', '2021-09-22 00:00:00', '2021-09-09 02:52:37', 'US', '95758', 'Elk Grove', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('255', NULL, '', 'Jan', 'Del Carlo', 'jdelcarlo53@gmail.com', '2021-09-10 20:41:54', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('256', NULL, '', 'Lusandra', 'Vincent', 'lusandravincent@gmail.com', '2021-09-11 20:22:02', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('257', NULL, '', 'Dawn', 'Rocha', 'rochadawn61@gmail.com', '2021-09-12 01:04:09', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('258', NULL, '', 'Kimberly', 'Hauner', 'kimhauner@sbcglobal.net', '2021-09-12 22:12:48', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('259', '82', 'david.payne', 'David', 'Payne', 'dlpayne@dlpayne.com', '2021-09-12 00:00:00', '2021-09-12 23:02:05', 'US', '95237', 'Lockeford', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('260', NULL, '', 'Chris', 'Brown', 'christyabown@yahoo.com', '2021-09-14 04:37:32', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('261', NULL, '', 'joseph', 'handel', 'jbhandel@yahoo.com', '2021-09-14 20:36:45', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('262', NULL, '', 'Pam', 'Prince', 'grandmapamie@gmail.com', '2021-09-15 18:13:01', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('263', NULL, '', 'Kris', 'Colwell', 'kris@bellafestas.com', '2021-09-15 22:14:36', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('264', '83', 'nicole.massey', 'Nicole', 'Massey', 'g.nicolemassey@gmail.com', '2021-09-17 15:03:54', '2021-09-17 15:03:54', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('265', '84', 'sandra.alderson', 'Sandra', 'Alderson', 'sandialderson@gmail.com', '2021-09-17 19:43:56', '2021-09-17 19:43:56', 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('266', NULL, '', 'Laura', 'Ordaz', 'l.ordaz@yahoo.com', '2021-09-17 23:09:17', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('267', NULL, '', 'Stephanie', 'Bailey', 'stephanieannbailes@gnail.com', '2021-09-18 00:30:59', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('268', '85', 'jennifer.kakatin', 'Jennifer', 'Kakatin', 'j_msw@yahoo.com', '2021-09-19 00:00:00', '2021-09-18 15:22:08', 'US', '95330', 'Lathrop', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('269', NULL, '', 'Morgan', 'Hendley', 'morganhendley1991@gmail.com', '2021-09-18 22:32:20', NULL, 'US', '95236', 'Linden', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('270', NULL, '', 'Alison', 'McGregor', 'alison@180lodi.org', '2021-09-19 21:31:23', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('271', NULL, '', 'Thomas', 'Breen', 'Tabreen@yahoo.com', '2021-09-19 21:44:23', NULL, 'US', '94536', 'Fremont', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('272', NULL, '', 'Brittney', 'Lozano', 'britrney81113@gmail.com', '2021-09-20 02:12:06', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('273', NULL, '', 'Jennifer', 'Wallace', 'pjohnson@premierstaffingstockton.com', '2021-09-21 19:00:55', NULL, 'US', '95207', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('274', NULL, '', 'Breanne', 'Schrader', 'breanne.s@smiwest.com', '2021-09-20 16:36:15', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('275', NULL, '', 'Glen', 'Barnes', 'glen@fbclodi.org', '2021-09-20 17:05:02', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('276', NULL, '', 'Donna', 'Weybret', 'dweybret@yahoo.com', '2021-09-21 15:49:08', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('277', NULL, '', 'Tiffany', 'Moffatt', 'tdmoffatt@me.com', '2021-09-22 02:21:20', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('278', NULL, '', 'Joseph', 'Ferrari', 'joeyferrari11@gmail.com', '2022-04-04 16:58:07', NULL, 'US', '95219-1773', 'STOCKTON', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('280', NULL, '', 'christina', 'turturici', 'christinamturturici@gmail.com', '2021-10-21 06:12:16', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('281', NULL, '', 'Julie', 'Crivelli', 'cajules78@gmail.com', '2021-11-01 16:54:50', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('282', NULL, '', 'Stefanie', 'Skirvin', 'stuckinlodi2@sbcglobal.net', '2022-05-13 23:08:06', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('283', NULL, '', 'Patrick', 'Fitzpatrick', 'pkf1944@att.net', '2021-12-03 18:06:31', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('284', '50', 'robin.miller', 'Robin', 'Miller', 'robinmiller2727@gmail.com', '2022-12-05 01:53:14', '2020-05-13 05:06:05', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('285', NULL, '', 'CHRISTOPHER', 'RUSSO', 'dosrussos@gmail.com', '2022-12-09 20:29:22', NULL, 'US', '95242', 'lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('286', NULL, '', 'Patricia', 'Romero', 'parmag50@sbcglobal.net', '2022-12-30 01:08:55', NULL, 'US', '95242', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('287', NULL, '', 'Mallory', 'Mertz', 'mallory.mertz@gmail.com', '2021-12-21 05:35:53', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('288', NULL, '', 'Mike', 'Corning', 'mike.corning@gmail.com', '2021-12-23 22:30:58', NULL, 'US', '98042', 'Puyallup', 'WA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('289', NULL, '', 'Jim Marsha', 'Fox', 'foxtale@juno.com', '2021-12-30 04:13:21', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('290', NULL, '', 'Shannon', 'Scott', 'scottsk911@yahoo.com', '2021-12-31 21:36:33', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('579', '72', 'KWiley', 'Katie', 'Wiley', 'katiewileydesigns@gmail.com', '2022-03-08 00:00:00', '2021-04-26 21:28:13', 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('580', '13', 'glenbarnes', 'Janice', 'Barnes', 'glenbarnes@sbcglobal.net', '2022-03-02 20:22:01', '2019-03-08 18:37:14', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('581', NULL, '', 'Crystal', 'Wright', 'crystal@lodihouse.org', '2022-03-02 22:32:30', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('582', NULL, '', 'Nancy', 'Shock', 'nancyshock209@gmail.com', '2022-03-03 16:16:42', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('583', NULL, '', 'Roya', 'Main', 'royajoon@hotmail.com', '2022-03-03 18:24:02', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('584', NULL, '', 'Jill', 'VanNess', 'vanness@sbcglobal.net', '2022-03-05 05:50:57', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('585', '5', 'thehun46', 'Christian', 'Phillips', 'thehun46@yahoo.com', '2022-03-05 16:05:38', '2018-06-30 22:56:46', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('586', NULL, '', 'Robert', 'Thompson', 'thompsonro@srifel.com', '2022-03-08 00:31:39', NULL, 'US', '63102', 'At. Louis', 'MO');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('587', NULL, '', 'Karrie', 'Heilbrun', 'kheilbrun@comcast.net', '2022-03-08 02:01:32', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('588', NULL, '', 'Virginia', 'Stapleton', 'ginymom@gmail.com', '2022-03-08 18:22:40', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('589', NULL, '', 'Joshua', 'Redding', 'jredding@lodi.gov', '2022-03-09 16:49:23', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('590', NULL, '', 'Odessa', 'Stewart', 'odessastewart4@gmail.com', '2022-03-09 21:15:25', NULL, 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('591', '87', 'joy.sasaki', 'Joy', 'Sasaki', 'joy@sasakiac.com', '2022-03-17 22:12:41', '2022-03-17 22:05:17', 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('592', NULL, '', 'Nancy', 'Gonzalez St. Clair', 'n_gonzalez8@u.pacific.edu', '2022-03-22 18:29:21', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('593', NULL, '', 'Crystal', 'Palomino', 'crystal.palomino@gmail.com', '2022-04-01 22:01:15', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('594', NULL, '', 'Katy', 'Eyer', 'katykatebeckman@gmail.com', '2022-04-10 23:42:29', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('595', '88', 'katherine.redmond-larimer', 'Katherine', 'Redmond-Larimer', 'karedmond@hotmail.com', '2022-04-10 23:43:59', '2022-04-10 23:43:58', 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('596', NULL, '', 'Ami', 'Wilson', 'amieillbill@gmail.com', '2022-04-10 23:45:15', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('597', NULL, '', 'Jennifer', 'Smith', 'jennifer@smithandjohnsonlaw.com', '2022-04-10 23:47:01', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('598', NULL, '', 'Linda', 'Long', 'dmamamail@gmail.com', '2022-04-10 23:47:50', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('599', NULL, '', 'Nancy G.', 'St. Clair', 'n_gonzakez8@u.pacific.edu', '2022-04-11 03:06:34', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('600', NULL, '', 'Mallory', 'Mertz', 'mallory.groppe@gmail.com', '2022-04-13 16:25:32', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('601', '89', 'julia.vink', 'Julia', 'Vink', 'jvink@att.net', '2022-04-14 00:00:00', '2022-04-14 16:37:37', 'US', '95237', 'Lockeford', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('602', '90', 'stefanie.skirvin', 'Stefanie', 'Skirvin', 'stuckinlodi2@sbcglobal.net', '2022-04-15 00:00:00', '2022-04-15 14:04:58', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('605', NULL, '', 'Adam', 'Cheshire', 'acheshire@comcast.net', '2022-06-03 18:33:48', NULL, 'US', '95209', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('606', '91', 'cresson.lehman-sorby', 'Cresson', 'Lehman-Sorby', 'cjsorby89@gmail.com', '2022-06-09 02:21:14', '2022-06-09 02:21:14', 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('608', NULL, '', 'David', 'Mettler', 'd_mettler@aol.com', '2022-07-17 22:31:30', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('609', NULL, '', 'Jessica', 'Marshall', 'jjm101999@gmail.com', '2022-07-18 15:57:56', NULL, 'US', '95212', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('610', NULL, '', 'Armando', 'Ayala', 'sixtyfivepony@yahoo.com', '2022-07-24 00:39:53', NULL, 'US', '95632', 'Galt', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('611', NULL, '', 'OIDS', 'OIDSA', 'WEREWREWR@AOL.COM', '2022-09-16 07:12:00', NULL, 'US', '43444', 'miami', 'AK');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('612', NULL, '', 'Anna', 'Quarum', 'aquarum@comcast.net', '2022-08-17 16:34:23', NULL, 'US', '97212', 'Portland', 'OR');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('613', NULL, '', 'Angel', 'Guerra-Chagolla', 'angel@beautyandbeastinbusiness.com', '2022-08-19 15:11:36', NULL, 'US', '92507', 'Riverside', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('614', NULL, '', 'Samuel', 'Choi', 'schoi6@uwyo.edu', '2022-09-16 20:36:54', NULL, 'US', '82070', 'Laramie', 'WY');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('615', NULL, '', 'GARLAND', 'WRIGHT', 'garwright2@gmail.com', '2022-11-06 16:27:13', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('616', NULL, '', 'Cara', 'Wagner', 'carawagner@comcast.net', '2022-10-19 21:08:22', NULL, 'US', '80228', 'Lakewood', 'CO');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('617', NULL, '', 'Nicole', 'Robledo', 'joto98-332@yahoo.com', '2022-11-08 02:41:37', NULL, 'US', '48126', 'Dearborn', 'MI');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('618', NULL, '', 'Dan J. & Linda S.', 'Smith', 'snuphysmith@me.com', '2022-11-08 05:15:42', NULL, 'US', '95240', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('619', NULL, '', 'Normlynda', 'Walker', 'natasha778@comcast.net', '2022-11-28 03:12:20', NULL, 'US', '95227', 'Clements', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('620', NULL, '', 'D\'ARCY', 'SLOANE', 'darcy.sloane@meefog.com', '2022-12-04 04:33:46', NULL, 'US', '91001', 'ALTADENA', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('621', NULL, '', 'Karen', 'Ulmer', 'dwulmer@gmail.com', '2022-12-04 20:47:34', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('622', NULL, '', 'Nanette', 'Wiesner', 'arfwego@yahoo.com', '2022-12-11 05:53:45', NULL, 'US', '95242-2831', 'LODI', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('623', NULL, '', 'Francisco', 'Medina', 'Fmedina104@aol.com', '2022-12-12 22:24:43', NULL, 'US', '93263', 'Shafter', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('624', NULL, '', 'Laurie', 'Bradley', 'lodi2@comcast.net', '2022-12-13 22:14:57', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('625', NULL, '', 'Blake', 'Eagal', 'blake.eagal@summitfunding.net', '2022-12-20 22:54:56', NULL, 'US', '95219', 'Stockton', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('626', NULL, '', 'Jennifer', 'Heinselman', 'jheinselman@yahoo.com', '2022-12-23 14:55:27', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('627', '93', 'james.nickel', 'James', 'Nickel', 'immortalcinco@hotmail.com', '2022-12-26 22:19:30', '2022-12-26 22:19:30', 'US', '95258', 'Woodbridge', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('628', NULL, '', 'Dawson', 'Lewis', 'dlewis@cropsolutions.farm', '2022-12-28 20:15:49', NULL, 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('629', '94', 'dawson.lewis', 'Dawson', 'Lewis', 'dlewis@cropsolutions.farm', '2022-12-29 00:00:00', '2022-12-28 20:17:37', 'US', '95220', 'Acampo', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('630', NULL, '', 'Toby', 'Weist', 't.weist@comcast.net', '2022-12-29 16:13:39', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('631', NULL, '', 'Michael', 'Lewis', 'mykulj17@yahoo.com', '2022-12-30 07:51:58', NULL, 'US', '95608', 'Carmichael', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('632', NULL, '', 'Stephen/Nancy', 'Scott', 'greatscott511@comcast.net', '2023-01-05 18:27:17', NULL, 'US', '95242', 'Lodi', 'CA');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('633', NULL, '', 'Paul', 'Pennel', 'pjpennel@gmail.com', '2023-01-08 03:09:58', NULL, 'US', '60118', 'West Dundee', 'IL');
INSERT INTO `wp_ajug_wc_customer_lookup` VALUES('634', NULL, '', 'Terry', 'Weber', 'tdweber@gmail.com', '2023-01-31 23:42:32', NULL, 'US', '20165', 'Sterling', 'VA');
/*!40000 ALTER TABLE `wp_ajug_wc_customer_lookup` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
